scale=0
compass=0
elevation=1
time=1
speed=1
trackangle=1
bearing=0
coords=0
buttons=1
hiking=0
cursor=1
elevationunit=1
speedunit=2
scaleunit=3
elevationunit=1
distanceunit=3
cursorname=red-plane.png
trackanglesize=40
utm=0
mgrs=0
qth=0
routebuffer=1000

